
# 
org.eclipse.papyrus.dev.examples.category.features = \

# 
org.eclipse.papyrus.releng.category.category.features = \
org.eclipse.papyrus.releng.feature,
org.eclipse.papyrus.releng.feature.source,

# 
org.eclipse.papyrus.toolsmiths.category.category.features = \
org.eclipse.papyrus.debug.feature,
org.eclipse.papyrus.debug.feature.source,
org.eclipse.papyrus.diagramgen.feature,
org.eclipse.papyrus.diagramgen.feature.source,
org.eclipse.papyrus.junit.feature,
org.eclipse.papyrus.junit.feature.source,
org.eclipse.papyrus.toolsmiths.feature,
org.eclipse.papyrus.toolsmiths.feature.source,
org.eclipse.papyrus.uml.assistants.feature,
org.eclipse.papyrus.uml.assistants.feature.source,

# 
	